package com.chelvc.framework.base.model;

import lombok.Getter;

/**
 * 平台枚举
 *
 * @author Woody
 * @date 2023/4/5
 */
@Getter
public enum Platform implements Enumerable {
    /**
     * PC
     */
    PC("PC"),

    /**
     * 苹果
     */
    IOS("苹果"),

    /**
     * 安卓
     */
    ANDROID("安卓");

    /**
     * 平台描述
     */
    private final String description;

    Platform(String description) {
        this.description = description;
    }
}
